Support » Plugin: CPT-onomies: Using Custom Post Types as Taxonomies » Warning and fatal erros 1.3.9

  • Resolved mvaneijgen

    (@mvaneijgen)


    I’d just updated your plugin and get these errors on the site.

    Warning: require_once(/app/public/wp-content/plugins/cpt-onomies/freemius/includes/supplements/fs-essential-functions-2.2.1.php): failed to open stream: No such file or directory in /app/public/wp-content/plugins/cpt-onomies/freemius/includes/fs-essential-functions.php on line 39

    Fatal error: require_once(): Failed opening required '/app/public/wp-content/plugins/cpt-onomies/freemius/includes/supplements/fs-essential-functions-2.2.1.php' (include_path='.:') in /app/public/wp-content/plugins/cpt-onomies/freemius/includes/fs-essential-functions.php on line 39

    For now I’ve just reverted back to the previous version 1.3.6 which can be donwloaded at the bottom of this page https://wordpress.org/plugins/cpt-onomies/advanced/

    • This topic was modified 7 months, 2 weeks ago by  mvaneijgen.
Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Warning and fatal erros 1.3.9’ is closed to new replies.